cvb.authors: "David Camacho,Antonio Gonz\xE1lez-Pardo,Alvaro Ortigosa,Irene Gilp\xE9\
  rez-L\xF3pez,Carlota Urruela"
cvb.fail: null
cvb.id: Vol-1794/afcai16-paper5
cvb.pages: null
cvb.pdf_name: afcai16-paper5.pdf
cvb.title: 'RiskTrack: A New Approach for Risk Assessment on Radicalisation Based
  on Social Media Data'
cvb.vol_number: 1794
dblp.authors:
- dblp_author_id: https://dblp.org/pid/201/9459
  gnd_id: null
  label: "Irene Gilp\xE9rez-L\xF3pez"
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/201/9692
  gnd_id: null
  label: Carlota Urruela
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/58/8569
  gnd_id: null
  label: "Antonio Gonz\xE1lez-Pardo"
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/64/1881
  gnd_id: '1229016732'
  label: David Camacho
  orcid_id: 0000-0002-5051-3475
  wikidata_id: Q62053908
- dblp_author_id: https://dblp.org/pid/76/3724
  gnd_id: null
  label: Alvaro Ortigosa
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/afcai/2016
dblp.dblp_publication_id: https://dblp.org/rec/conf/afcai/CamachoGOGU16
dblp.pdf_id: Vol-1794/afcai16-paper5
dblp.title: 'RiskTrack: A New Approach for Risk Assessment on Radicalisation Based
  on Social Media Data.'
dblp.volume_number: 1794
spt.description: null
spt.html_url: /Vol-1794/afcai16-paper5.html
spt.id: Vol-1794/afcai16-paper5
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-1794/afcai16-paper5.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: 'RiskTrack: A New Approach for Risk Assessment on Radicalisation Based
  on Social Media Data'
spt.volume:
  acronym: AfCAI 2016
  date: '2017-02-16'
  dblp: conf/afcai/2016
  description: Proceedings of AfCAI 2016 workshop
  k10plus: '881709034'
  number: 1794
  title: Proceedings of the Workshop on Affective Computing and Context Awareness
    in Ambient Intelligence (AfCAI 2016)
  url: http://ceur-ws.org/Vol-1794/
  urn: urn:nbn:de:0074-1794-3
  wikidataid: Q113544109
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
